<?xml version="1.0" encoding="UTF-16" standalone="yes"?>
<Items>
  <Item name="OneNote Mobile" group="System" checked="true">
    <Tip>OneNoteMobile v12.0.4518.1014. Can be used with Office 2005 or 2007 or by itself</Tip>
    <Guid type="p">7d539902-17a8-11dc-8314-0800200c9a66</Guid>
  </Item>
</Items>
